Quick Question before install haxchi

Discussion in 'Wii U - Hacking & Backup Loaders' started by Escorpion, Jan 8, 2019.

  1. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    3
    Aug 25, 2015
    Colombia
    Quindío
    Wii U 5.5.2 Usa.
    I have recently added $10 dolars to my nintendo account via 3ds, cause mi Wii U has blocked DNS to keep 5.5.2.
    The question is that i need to access to the eshop to buy the DS title and get Haxchi so... Is better if i just update my console to 5.5.3, get to the eshop and buy the game?? (also i would love to update my games just clicking on those)
    Or should i stay in 5.5.2 and get to the eshop on some way and then adquire the game without update??
    Thanks for the help!
     
    Last edited by Escorpion, Jan 8, 2019
  2. gary4356767

    gary4356767 Member

    Newcomer
    1
    Jul 18, 2018
    United States
    It’s safe to update to 5.5.3. Go ahead and update. I don’t think you can access the eshop with an outdated console unless if there’s some eshop patcher out there. If you’re gonna install chbc after installing haxchi, go ahead and block updates using dns.
     
  3. Dust2dust

    Dust2dust GBAtemp Advanced Fan

    Member
    6
    Jun 17, 2010
    Canada
    gary4356767 likes this.
  4. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    3
    Aug 25, 2015
    Colombia
    Quindío
    I checked again and, my Wii U is on 5.5.1 so... I need ask you something. Uhmm i'm buying the game with NNU Patcher right now. My question is:
    1) if i continue the tutorial (i don't have problems following tutorials) and install haxchi on this version, may i update normally to 5.5.3 and nothing gonna happen to my haxchi??
    Thank you very much for ur help.
    2) i don't have a 64gb SD to make a backup of my deluxe edition, but i'm not installing cbhc either (i dont like it). So no problem if i prescind of the backup just for install haxchi right?? I know the backup is always important but this time i can't do it...
     
  5. gary4356767

    gary4356767 Member

    Newcomer
    1
    Jul 18, 2018
    United States
    Yes you can update to 5.5.3 whenever you feel like you need to. It won't effect CFWs like Haxchi or Mocha.
     
    Escorpion likes this.
  6. Dust2dust

    Dust2dust GBAtemp Advanced Fan

    Member
    6
    Jun 17, 2010
    Canada
    I wouldn't worry about the NAND backup. If you're not going to install CBHC, then the risks of bricking are nearly non-existent. I can't remember of anyone reporting that he bricked while only using haxchi. It's pretty much 100% safe.
     
    Escorpion likes this.
  7. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    3
    Aug 25, 2015
    Colombia
    Quindío
    Haxchi installation done perfectly! Now i want to update to 5.5.3 for update aall my games on the must easy way, just launching them!
     
  8. blahblah

    blahblah GBAtemp Advanced Fan

    Member
    6
    May 16, 2018
    United States
    Just update to the latest firmware like normal.
     
  9. Dust2dust

    Dust2dust GBAtemp Advanced Fan

    Member
    6
    Jun 17, 2010
    Canada
    Staying on your old firmware, the games would more than likely update fine if you launch NNU patcher first (no need to visit the eshop). But there's also no harm in updating the firmware officially, I believe, since Haxchi is already installed. Then you just launch the CFW (haxchi) and the games which should update normally if required.
     
  10. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    3
    Aug 25, 2015
    Colombia
    Quindío
    Doesn't work on that way yet, i launched haxchi and after NNU Patcher but i have the preventing DNS so... is that?? Wait a second, it is working with some titles hahaha
     
    Last edited by Escorpion, Jan 11, 2019
  11. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    7
    Apr 23, 2007
    United States
    You obviously need to remove your custom DNS if you had it set to something that would block updates.
     
  12. blahblah

    blahblah GBAtemp Advanced Fan

    Member
    6
    May 16, 2018
    United States
    There's no reason to stay on 5.5.1 if you have Haxchi installed. Not like you need the more reliable WebKit exploit if you have Haxchi. Updating is easier than dealing with NNU Patcher.
     
    Escorpion likes this.
  13. Escorpion
    OP

    Escorpion GBAtemp Regular

    Member
    3
    Aug 25, 2015
    Colombia
    Quindío
    Yea... with the NNU patcher only Netflix could update, no work with games

    — Posts automatically merged - Please don't double post! —

    Ok thank you, i'll do it as the updates do nothing to haxchi
     
Loading...